none
Could not load file or assembly or one of its dependencies. ServiceStack.Interfaces, Version=3.9.9.0, Culture=neutral, PublicKeyToken=null RRS feed

  • Question

  • Hi all,

    When i upgrade the ServiceStack to 4.0, the project remind me to downgrade the ServiceStack to 3.9. But when i downgrade it to to the 3.9.0. it happens error "Could not load file or assembly or one of its dependencies. ServiceStack.Interfaces, Version=3.9.9.0, Culture=neutral, PublicKeyToken=null", how can i solve it?

    In my develop machine, it works fine, but when i publish it to the product machine, it happens above error.
    Tuesday, August 22, 2017 1:00 AM

All replies

  • In my develop machine, it works fine, but when i publish it to the product machine, it happens above error.

    The DLL is not on the production machine. You'll have to find out why the DLL  for ServiceStack 3.9 the one your application wants is not there at program runtime, which is some kind of Web framework.

    You may get better support at the ASP.NET forums.

    https://forums.asp.net/

    Tuesday, August 22, 2017 2:36 AM